#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 case-insensitive
version:              1.2.1.0
visibility:           public
id:                   case-insensitive-1.2.1.0-Jg2zYF9HZMDGZeZxymEI8d
key:                  case-insensitive-1.2.1.0-Jg2zYF9HZMDGZeZxymEI8d
license:              BSD-3-Clause
copyright:            2011 Bas van Dijk
maintainer:           Bas van Dijk <v.dijk.bas@gmail.com>
author:               Bas van Dijk
homepage:             https://github.com/basvandijk/case-insensitive
synopsis:             Case insensitive string comparison
description:
    The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
    constructor which can be parameterised by a string-like
    type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
    etc.. Comparisons of values of the resulting type will be
    insensitive to cases.

category:             Data, Text
abi:                  6bcaaa5e51e30ea919c7209b770f4cc0
exposed:              True
exposed-modules:      Data.CaseInsensitive Data.CaseInsensitive.Unsafe
hidden-modules:       Data.CaseInsensitive.Internal
import-dirs:          /usr/lib/ghc-9.8.2/site-local/case-insensitive-1.2.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/case-insensitive-1.2.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/case-insensitive-1.2.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/case-insensitive-1.2.1.0
hs-libraries:         HScase-insensitive-1.2.1.0-Jg2zYF9HZMDGZeZxymEI8d
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    deepseq-1.5.0.0-inplace hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/case-insensitive-1.2.1.0/html/case-insensitive.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/case-insensitive-1.2.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

